Cyberduck Mountain Duck CLI

#1724 closed enhancement (fixed)

Create symbolic link

Reported by: anonymous_donor Owned by: dkocher
Priority: low Milestone: 4.0
Component: sftp Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I'd like to right click and have "Create Symbolic Link" in the menu.

Change History (10)

comment:1 Changed on Jan 31, 2008 at 7:13:56 PM by dkocher

  • Summary changed from Symbolic link to Create symbolic link

comment:2 Changed on Apr 9, 2008 at 7:32:31 PM by dkocher

  • Component changed from interface to sftp

comment:3 Changed on May 10, 2008 at 8:30:23 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:4 Changed on Jul 28, 2010 at 8:22:02 AM by dkocher

#4022 closed as duplicate. We don't currently have plans to implement this.

comment:5 Changed on Oct 20, 2010 at 8:35:51 AM by dkocher

  • Resolution wontfix deleted
  • Status changed from closed to reopened

#5349 closed as duplicate. Reconsider.

comment:6 Changed on Nov 26, 2010 at 4:40:24 PM by dkocher

  • Priority changed from normal to low

comment:7 Changed on Feb 4, 2011 at 11:18:45 AM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from reopened to closed

In r8327.

comment:8 follow-up: Changed on Nov 30, 2011 at 10:26:12 AM by julian

the "symbolic link" menu item is grayed out for me on the mac v4.0.1 on a SFTP (SSH) connection. what protocols is this supposed to work with? shouldn't SFTP work?

comment:9 in reply to: ↑ 8 Changed on Nov 30, 2011 at 10:36:57 AM by dkocher

Replying to julian:

the "symbolic link" menu item is grayed out for me on the mac v4.0.1 on a SFTP (SSH) connection. what protocols is this supposed to work with? shouldn't SFTP work?

Please upgrade to the latest version available. This is supposed to work with (and only with) SFTP connections.

comment:10 Changed on Dec 6, 2011 at 10:25:55 PM by http://claimid.com/absinth

indeed it works in v4.2, thanks.

Note: See TracTickets for help on using tickets.
swiss made software